AUTO-07P(1)

NAME
auto-07p - The AUTO command line user interface

SYNOPSIS
auto-07p file
auto-07p [-i]

DESCRIPTION
This command will run the AUTO script file non-interactively or start the AUTO CLUI interactive interpreter.

OPTIONS

-i  Using this option, if you have IPython installed, you can get a friendlier interface with TAB completion, command-line history and other features.

AUTHOR
auto-07p was written by E. J. Doedel. On Debian systems, the complete documentation can be found in /usr/share/doc/auto-07p/auto.pdf.gz.

This manual page was written by Sergey B Kirpichev <skirpichev@gmail.com>, for the Debian project (and may be used by others).